<models>
	<model>
		<name>Echo</name>
		<language>de-AT</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\de-AT\echo_de-AT_ex.hsc</hsc_path>
		<hsc_md5>b8bba94d744a781aee27548d725c43d2</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\de-AT\echo_de-AT_ex.th</threshold_path>
				<eth_path>\Echo\m\de-AT\echo_de-AT_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>de-AT</language>
		<type>hq</type>
		<dsp_path>\Echo\m\de-AT\echo_de-AT_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>ffce1a7442d8491abfaa0c73c78a1840</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-1.6015625</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>de-DE</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\de-DE\echo_de-DE_ex.hsc</hsc_path>
		<hsc_md5>b8bba94d744a781aee27548d725c43d2</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\de-DE\echo_de-DE_ex.th</threshold_path>
				<eth_path>\Echo\m\de-DE\echo_de-DE_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>de-DE</language>
		<type>hq</type>
		<dsp_path>\Echo\m\de-DE\echo_de-DE_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>ffce1a7442d8491abfaa0c73c78a1840</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-1.6015625</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-AU</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\en-AU\echo_en-AU_ex.hsc</hsc_path>
		<hsc_md5>e505418d0477f7102dfd83e696d4c8a9</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\en-AU\echo_en-AU_ex.th</threshold_path>
				<eth_path>\Echo\m\en-AU\echo_en-AU_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-AU</language>
		<type>hq</type>
		<dsp_path>\Echo\m\en-AU\echo_en-AU_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>df40591d618eee8bba32552e056b4dc0</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-2.30078125</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-CA</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\en-CA\echo_en-CA_ex.hsc</hsc_path>
		<hsc_md5>23636e8888524891786fbb325b6884c6</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\en-CA\echo_en-CA_ex.th</threshold_path>
				<eth_path>\Echo\m\en-CA\echo_en-CA_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-CA</language>
		<type>hq</type>
		<dsp_path>\Echo\m\en-CA\echo_en-CA_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>879fa6c74b6a6498a8f6532b4666950d</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-2.0</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-GB</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\en-GB\echo_en-GB_ex.hsc</hsc_path>
		<hsc_md5>46794b26c2df9d76e6cda27e7bd7c220</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\en-GB\echo_en-GB_ex.th</threshold_path>
				<eth_path>\Echo\m\en-GB\echo_en-GB_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-GB</language>
		<type>hq</type>
		<dsp_path>\Echo\m\en-GB\echo_en-GB_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>6b183377c4d856dc6b3fbebf2a5bd5c7</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-2.1015625</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-IN</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\en-IN\echo_en-IN_ex.hsc</hsc_path>
		<hsc_md5>46794b26c2df9d76e6cda27e7bd7c220</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\en-IN\echo_en-IN_ex.th</threshold_path>
				<eth_path>\Echo\m\en-IN\echo_en-IN_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-IN</language>
		<type>hq</type>
		<dsp_path>\Echo\m\en-IN\echo_en-IN_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>da35598711189015d502e44e6d6b1009</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-1.94921875</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-NZ</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\en-NZ\echo_en-NZ_ex.hsc</hsc_path>
		<hsc_md5>e505418d0477f7102dfd83e696d4c8a9</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\en-NZ\echo_en-NZ_ex.th</threshold_path>
				<eth_path>\Echo\m\en-NZ\echo_en-NZ_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-NZ</language>
		<type>hq</type>
		<dsp_path>\Echo\m\en-NZ\echo_en-NZ_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>df40591d618eee8bba32552e056b4dc0</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-2.30078125</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-US</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\en-US\echo_en-US_ex.hsc</hsc_path>
		<hsc_md5>23636e8888524891786fbb325b6884c6</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\en-US\echo_en-US_ex.th</threshold_path>
				<eth_path>\Echo\m\en-US\echo_en-US_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>en-US</language>
		<type>hq</type>
		<dsp_path>\Echo\m\en-US\echo_en-US_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>879fa6c74b6a6498a8f6532b4666950d</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-2.0</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>es-ES</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\es-ES\echo_es-ES_ex.hsc</hsc_path>
		<hsc_md5>ee4d559429392600271a3858e68f037a</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\es-ES\echo_es-ES_ex.th</threshold_path>
				<eth_path>\Echo\m\es-ES\echo_es-ES_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>es-ES</language>
		<type>hq</type>
		<dsp_path>\Echo\m\es-ES\echo_es-ES_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>2948e83ce73cb3b5683199a181532107</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-2.80078125</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>es-MX</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\es-MX\echo_es-MX_ex.hsc</hsc_path>
		<hsc_md5>f6758005bb0a12452a35ed4834d72ba1</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\es-MX\echo_es-MX_ex.th</threshold_path>
				<eth_path>\Echo\m\es-MX\echo_es-MX_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>es-MX</language>
		<type>hq</type>
		<dsp_path>\Echo\m\es-MX\echo_es-MX_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>547610feb71e181b75af6bdd115707dc</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-3.0</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>es-US</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\es-US\echo_es-US_ex.hsc</hsc_path>
		<hsc_md5>ce58fc55f521ad098bbfc4c790ffe399</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\es-US\echo_es-US_ex.th</threshold_path>
				<eth_path>\Echo\m\es-US\echo_es-US_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>es-US</language>
		<type>hq</type>
		<dsp_path>\Echo\m\es-US\echo_es-US_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>fc01df8dc31e50fbed1709f55ef4dcce</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-1.3984375</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>fr-CA</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\fr-CA\echo_fr-CA_ex.hsc</hsc_path>
		<hsc_md5>ce58fc55f521ad098bbfc4c790ffe399</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\fr-CA\echo_fr-CA_ex.th</threshold_path>
				<eth_path>\Echo\m\fr-CA\echo_fr-CA_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>fr-CA</language>
		<type>hq</type>
		<dsp_path>\Echo\m\fr-CA\echo_fr-CA_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>ffce1a7442d8491abfaa0c73c78a1840</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-1.6015625</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>fr-FR</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\fr-FR\echo_fr-FR_ex.hsc</hsc_path>
		<hsc_md5>1d4a609db6806a7c83454cca2cb207d5</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\fr-FR\echo_fr-FR_ex.th</threshold_path>
				<eth_path>\Echo\m\fr-FR\echo_fr-FR_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>fr-FR</language>
		<type>hq</type>
		<dsp_path>\Echo\m\fr-FR\echo_fr-FR_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>a7b496b18edd04eb140e790cb209a6ef</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-5.30078125</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>it-IT</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\it-IT\echo_it-IT_ex.hsc</hsc_path>
		<hsc_md5>f6758005bb0a12452a35ed4834d72ba1</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\it-IT\echo_it-IT_ex.th</threshold_path>
				<eth_path>\Echo\m\it-IT\echo_it-IT_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>it-IT</language>
		<type>hq</type>
		<dsp_path>\Echo\m\it-IT\echo_it-IT_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>1609bae39c5de8c1ac6ba02acd0f62c1</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-2.55078125</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>ja-JP</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\ja-JP\echo_ja-JP_ex.hsc</hsc_path>
		<hsc_md5>ce58fc55f521ad098bbfc4c790ffe399</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\ja-JP\echo_ja-JP_ex.th</threshold_path>
				<eth_path>\Echo\m\ja-JP\echo_ja-JP_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>ja-JP</language>
		<type>hq</type>
		<dsp_path>\Echo\m\ja-JP\echo_ja-JP_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>6fced3b244407ae8ab6b99d388e171a1</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-0.8515625</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>pt-BR</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Echo\m\pt-BR\echo_pt-BR_ex.hsc</hsc_path>
		<hsc_md5>cc6242f46b1df461af4041fd0102b8b9</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_path>\Echo\m\pt-BR\echo_pt-BR_ex.th</threshold_path>
				<eth_path>\Echo\m\pt-BR\echo_pt-BR_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Echo</name>
		<language>pt-BR</language>
		<type>hq</type>
		<dsp_path>\Echo\m\pt-BR\echo_pt-BR_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>ce2eb25b7845f65e5a8f56517d3c04f6</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-2.6484375</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Fuj</name>
		<language>ja-JP</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Fuj\m\ja-JP\fuj_ja-JP_ex.hsc</hsc_path>
		<hsc_md5>97a8006f2667684dbcb7b81ccdf10773</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>fuj</paAcronym>
				<guid></guid>
				<threshold_path>\Fuj\m\ja-JP\fuj_ja-JP_ex.th</threshold_path>
				<eth_path>\Fuj\m\ja-JP\fuj_ja-JP_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Fuj</name>
		<language>ja-JP</language>
		<type>hq</type>
		<dsp_path>\Fuj\m\ja-JP\fuj_ja-JP_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>86ddbeec0fed5212c2fa321a0c9c24a8</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>fuj</paAcronym>
				<guid></guid>
				<threshold_value>-4.25</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Leno2</name>
		<language>zh-CN</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Leno2\m\zh-CN\leno2_zh-CN_ex.hsc</hsc_path>
		<hsc_md5>7651bcd5a76c6538d160f5a0029638d8</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>leno2</paAcronym>
				<guid></guid>
				<threshold_path>\Leno2\m\zh-CN\leno2_zh-CN_ex.th</threshold_path>
				<eth_path>\Leno2\m\zh-CN\leno2_zh-CN_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Leno2</name>
		<language>zh-CN</language>
		<type>hq</type>
		<dsp_path>\Leno2\m\zh-CN\leno2_zh-CN_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>30f68c224cc74a61293229e1d09213bc</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>leno2</paAcronym>
				<guid></guid>
				<threshold_value>-13.5</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Ms</name>
		<language>en-US</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Ms\m\en-US\ms_en-US_ex.hsc</hsc_path>
		<hsc_md5>c91e2eb4be73b8080a797047a063e3f1</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>ms</paAcronym>
				<guid></guid>
				<threshold_path>\Ms\m\en-US\ms_en-US_ex.th</threshold_path>
				<eth_path>\Ms\m\en-US\ms_en-US_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Ms</name>
		<language>en-US</language>
		<type>hq</type>
		<dsp_path>\Ms\m\en-US\ms_en-US_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>178fc3086514558b4966d905730e26c0</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>ms</paAcronym>
				<guid></guid>
				<threshold_value>-0.80078125</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Mslexa</name>
		<language>en-US</language>
		<type>hq</type>
		<dsp_path>\Mslexa\m\en-US\mslexa_en-US_hq.gna</dsp_path>
		<pa_count>2</pa_count>
		<dsp_md5>9164538055c9905099ed449838ccc1cc</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>ms</paAcronym>
				<guid></guid>
				<threshold_value>-0.80078125</threshold_value>
			</assistant>
			<assistant>
				<paAcronym>echo</paAcronym>
				<guid></guid>
				<threshold_value>-2.0</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Nec</name>
		<language>ja-JP</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Nec\m\ja-JP\nec_ja-JP_ex.hsc</hsc_path>
		<hsc_md5>007948cb2bf06cf6c853e957b3efda09</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>nec</paAcronym>
				<guid></guid>
				<threshold_path>\Nec\m\ja-JP\nec_ja-JP_ex.th</threshold_path>
				<eth_path>\Nec\m\ja-JP\nec_ja-JP_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Nec</name>
		<language>ja-JP</language>
		<type>hq</type>
		<dsp_path>\Nec\m\ja-JP\nec_ja-JP_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>1a3166d9de75fa9775be1c6d52720c91</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>nec</paAcronym>
				<guid></guid>
				<threshold_value>6.6484375</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Tencent</name>
		<language>zh-CN</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Tencent\m\zh-CN\tencent_zh-CN_ex.hsc</hsc_path>
		<hsc_md5>46f47fc8235122e9009094674c88873c</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>tencent</paAcronym>
				<guid></guid>
				<threshold_path>\Tencent\m\zh-CN\tencent_zh-CN_ex.th</threshold_path>
				<eth_path>\Tencent\m\zh-CN\tencent_zh-CN_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Tencent</name>
		<language>zh-CN</language>
		<type>hq</type>
		<dsp_path>\Tencent\m\zh-CN\tencent_zh-CN_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>ea5a2760c4cbde675a683515bdc91781</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>tencent</paAcronym>
				<guid></guid>
				<threshold_value>-12.44921875</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Xiaomi</name>
		<language>zh-CN</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Xiaomi\m\zh-CN\xiaomi_zh-CN_ex.hsc</hsc_path>
		<hsc_md5>86133fff571d98570de4859977500f63</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>xiaomi</paAcronym>
				<guid></guid>
				<threshold_path>\Xiaomi\m\zh-CN\xiaomi_zh-CN_ex.th</threshold_path>
				<eth_path>\Xiaomi\m\zh-CN\xiaomi_zh-CN_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Xiaomi</name>
		<language>zh-CN</language>
		<type>hq</type>
		<dsp_path>\Xiaomi\m\zh-CN\xiaomi_zh-CN_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>7da4fea49a6984983caaa7ec17d8ba60</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>xiaomi</paAcronym>
				<guid></guid>
				<threshold_value>-1.80078125</threshold_value>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Yoga</name>
		<language>zh-CN</language>
		<type>ex</type>
		<pa_count>1</pa_count>
		<hsc_path>\Yoga\m\zh-CN\yoga_zh-CN_ex.hsc</hsc_path>
		<hsc_md5>aa79696761218433e07dbd0662df884b</hsc_md5>
		<assistants>
			<assistant>
				<paAcronym>yoga</paAcronym>
				<guid></guid>
				<threshold_path>\Yoga\m\zh-CN\yoga_zh-CN_ex.th</threshold_path>
				<eth_path>\Yoga\m\zh-CN\yoga_zh-CN_ex.eth</eth_path>
			</assistant>
		</assistants>
	</model>
	<model>
		<name>Yoga</name>
		<language>zh-CN</language>
		<type>hq</type>
		<dsp_path>\Yoga\m\zh-CN\yoga_zh-CN_hq.gna</dsp_path>
		<pa_count>1</pa_count>
		<dsp_md5>317f19d7e540f76f3913c49aa23b6760</dsp_md5>
		<assistants>
			<assistant>
				<paAcronym>yoga</paAcronym>
				<guid></guid>
				<threshold_value>-5.5</threshold_value>
			</assistant>
		</assistants>
	</model>
</models>